/* { box-sizing: border-box; } */

body, p, h2, dl, dt, dd {
	margin: 0;
	padding:0;
}

#header .container {
	width: 980px;
	margin: 0 auto;
}

#menu {
	background: #000;
	width: 100%;
	margin:0 auto;
}

#logo {
	height: 150px;
}

#title {
	padding-top:10px;
	height: 30px;
}

.container {
	width: 946px;
	margin: 0 auto;
}

#content{
   	width: 986px;
	margin: 0 auto;
  	border-left: 10px solid #000;
	border-right: 10px solid #000;
}	

#content .container {
	padding: 20px;
	min-height: 400px;
}

#footer {
	width:986px;
	margin: 0 auto;
	margin-bottom: 10px;
	border-left: 10px solid #000;
	border-right: 10px solid #000;
}

#footer .container {
	width: 946px;
	height:200px;
	margin: 0 auto;
	padding:20px;
}

#stock-list {
	float:right;
	width: 226px;
	height:648px;
	overflow: auto;
	border: 1px solid #eee;
	display:block;
}

#stock-list a, #stock-list a:visited {
	text-decoration: none;
	color: #003;
}

#stock-list a:hover {
	text-decoration: underline;
}

#search {
	float:right;
	width: 226px;
}

#listing {
	width: 690px;
}

.search-details {
	width: 100%;
	height: 160px;
	border-bottom: 1px solid #eee;
}

.search-image {
	height: 150px;
	width: 200px;
	border: 3px solid #ccc;
	margin: 2px;
	display: block;
	background: url(../gallery/no_image_sm.jpg) center;
}

.search-image img {
	height: 150px;
	width: 200px;
}

.search-text {
	margin-left: 10px;
	font-size: 1.0em;
}

.search-features span {
	width: 360px;
	display: block;
}

#search-box {
	height:245px;
	width:226px;
	overflow:hidden;
}

.box-inner{
	padding:14px;
}

#search-box p {
	margin-top:16px;
}
	
#search-box select{
	margin:0;
	width: 100%;
}

#submit-button{
	width:100px;
	text-align:center;
	margin-left:100px;
	margin-top:32px;
}

#detail {
	margin: 0 auto;
}

#show {
	display:block;
	width:530px;
	height:430px;
	padding: 0 20px 0 0;
	float:right;
}

#tick-boxes {
	margin: 0;
	padding: 0;
	width: 320px;
}

#tick-boxes li {
	line-height: 45px;
	padding: 5px 0 0 48px;
}

#ticking-all {
	text-align: center;
}

#gallery {
	float: right; 
	width: 455px;
}

.break {
	margin-top: 30px;
}

.vehicle-details {
	font-size: 1.0em;
}

.vehicle-details dt, .vehicle-details dd {
	line-height: 25px;
    	border-top: 1px solid #eee;
    	float: left;
	width: 190px;
}

.vehicle-details dt.first, .vehicle-details dd.first {
    border-top: medium none;
}
.vehicle-details dt {
    color: #34479A;
}
.vehicle-details dd {
    color: #666;
}

.fuelsaver-explanation, .vehicle-options {
	width: 360px;
}

#specification {
	padding-top: 20px;
	width:380px;
}

.vehicle-details dd.last {
	border-top: medium none;
}

.vehicle-options span {
	color: #34479A;
}
.vehicle-options p {
	line-height:21px;
}

ul.thumbs {
	clear: both;
	margin: 1px;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
}
a.thumb {
	padding: 0;
	display: inline;
	border: none;
}
ul.thumbs li.selected a.thumb {
	color: #000;
	/* font-weight: bold; */
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

.main-heading {
	text-align: left; 
}

.price {
	float: right; 
	text-align: left; 
	width: 50%;
}

.bold-text {
	padding: 6px 0 0 12px; 
	line-height: 1.2em; 
	width: 150px; 
	float: left;
}

.text {
	padding: 6px 0 0 12px; 
	line-height: 1.2em;
	float: left;	
}

.options {
	padding: 6px 0 0 0;
	float: left;
}

.options p {
	clear:left;
	padding: 0 0 0 12px;
}

#pager {
	clear: both;
	position:relative;
	top:30px;
	height:50px;
}

.pager {
	text-align: center;
}

.pager-right {
	float: right;
	text-align: right;
}

.pager-left {
	float:left;
	text-align: left;
}

#user-menu {
	width: 986px;
	margin: 0 auto;
	height:38px;
}	
	
#user-menu ul {
	margin: 0;
	padding: 0;
	width: auto;
}

#user-menu ul li {
	line-height:32px;
	padding: 2px 10px;
	float:left;
}

#user-menu ul li a {
	display:block;
}

#user-menu ul li a span {
	display:block;
	padding: 0 20px;
}

h3 {
	margin:0;
}

img {
	border:0px;
}

.car-list, .car-list-last {
	display:block;
	width:282px;
	height:240px;
	overflow:hidden;
	margin-bottom: 10px;
}
	
.car-list {
	margin-right: 50px;
	float:left;
}

.car-list-last {
	float:right;
}

.car-list a, .car-list-last a{
	text-decoration:none;
	color: #333
}

.car-list:hover, .car-list-last:hover {
	background-color:#eee;
}

.car-list-text {
	font-size: 0.9em;
	margin:5px 3px;
	overflow:hidden;
	height:32px;
}

.car-list-title {
	overflow:hidden;
	display:block;
}

.car-list-price { 
	text-align:left;
	margin: 0 6px;
	display:block;	
}

.car-list-image-frame {
	border: 1px solid #ccc;
	height:180px;
	width:280px;
}
	
.car-list-image {
	border: 5px solid #fff;
	height:170px;
	width:270px;
	display:block;
}

#content h1{
	margin:5px 0px;
}

.align-left {
	text-align: left;
}

.left {
	float:left;
}

.right {
	float:right;
}

.float-right{
	margin-left:10px;
	float:right;
}

.float-left{
	margin-right:10px;
	float:left;
}